/* ==== BASICS ==== */

html,
body {
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	left: 0;
	top: 0;
	font-size: 100%;
}

body {
	overflow: hidden;
}

* {
	font-family: 'Exo 2', sans-serif;
    color: #fff;
}

a:link {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

h3 {
	padding-left: 10px;
	padding-right: 10px;
}

canvas {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}

#bg {
	position: absolute;
	top: 0;
	z-index: -100;

	/*Change low poly background color here*/
	background: radial-gradient(#e83e3e, #c60000);
}


/* ==== COMMON ==== */


.text-center {
	text-align: center;
}

.align-center {
	margin-left: auto;
	margin-right: auto;
}

.valign-center {
	vertical-align: middle;
}

.horizontal-list {
	list-style-type: none;
    padding-left: 0;
}

.horizontal-list > li {
	display: inline;
}

.horizontal-list > li:not(:first-child):before {
    content: " | ";
}

.vertical-list {
	list-style-type: none;
    padding-left: 0;
}


/* ==== CUSTOM ==== */


.header-row {
	height: 10%;
}

.content-row {
	height: 80%;
}

.footer-row {
	height: 10%;
}

.logo-circle {
 	width: 450px;
 	height: 450px;
	border-radius: 50%;
	background: #000;
	border: 18px solid #fff;

	display: flex;
	/* Align vertically */
	align-items: center;
	/* Align horizontally */
	justify-content: center;
}

.logo-text {
	width: 100%;
	text-align: center;
}

.logo-text h1 {
	font-family: 'vag_rounded_black_ssibold', Arial, sans-serif;
	font-size: 60px;
	letter-spacing: 7px;
	margin: 0 auto;
}

.logo-text small {
	font-size: 35px;
	margin: 7% auto;
}

.services-list {
	font-size: 200%;
	margin-bottom: 20px;
}

.services-list > li {
	margin: 5px 0;
}

.col-quote {
	min-height: 50px
}

.portfolio-link {
	font-size: 130%;
}

@media only screen and (max-width: 1050px) {
    .logo-circle {
	  	width: 330px;
 		height: 330px;
 		border: 13px solid #fff;
	}

	.logo-text h1 {
		font-size: 40px;
	}

	.logo-text small {
		font-size: 25px;
	}
}

@media only screen and (max-width: 500px) {
    .logo-circle {
	  	width: 300px;
 		height: 300px;
 		border: 12px solid #fff;
	}

	.logo-text h1 {
		font-size: 38px;
	}

	.logo-text small {
		font-size: 25px;
	}
}

@media only screen and (max-width: 400px) {
    .logo-circle {
	  	width: 220px;
 		height: 220px;
 		border: 8px solid #fff;
	}

	.logo-text h1 {
		font-size: 22px;
	}

	.logo-text small {
		font-size: 17px;
	}
}